name: SME Annual (Barrio Subtheme)
type: theme
description: 'Basic structure for a SME SubTheme.'
core_version_requirement: ^8 || ^9
core: 8.x
base theme: bootstrap_barrio

libraries:
  - sme/bootstrap_cdn
  - sme/global-styling

regions:
  #top_header: 'Top Header'
  #top_header_form: "Top Header Form"
  header: Header
  #header_form: "Header Form"
  primary_menu: 'Primary menu'
  secondary_menu: 'Secondary menu'
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  highlighted: Highlighted
  featured_top: 'Featured top'
  breadcrumb: Breadcrumb
  content: Content
  #sidebar_first: 'Sidebar first'
  #sidebar_second: 'Sidebar second'
  #featured_bottom_first: 'Featured bottom first'
  #featured_bottom_second: 'Featured bottom second'
  #featured_bottom_third: 'Featured bottom third'
  footer: 'Footer'
  #footer_second: 'Footer second'
  #footer_third: 'Footer third'
  #footer_fourth: 'Footer fourth'
  #footer_fifth: 'Footer fifth'
